
 LinHES - Bug # 887: mythzoneminder will not run without mythzmserver

Status: Closed Priority: Low
Author: jams Category: Packages: Core
Created: 12/21/2012 Assignee: jams
Updated: 12/22/2012 Due date:
Description: Add support for running mythzmserver  & config

Associated revisions
12/22/2012 07:59 am - jams
LinHES-config:  added support for configuing mythzmserver to  myth_settings_wrapper.sh.  It will add the server and port to the settings table for each 
system that has mythzoneminder installed.     Also modificed mv_software.py to setup zoneminder where needed and also mythzmserver

refs #887

12/22/2012 08:00 am - jams
mythplugins:  removed  zoneminder as a dep for mythzoneminder.    If zoneminder needs to be installed it's taken care of with mv_software.py

refs #887

History
12/22/2012 08:01 am - jams
- Status changed from New to Closed

mythzmserver config and install is now handled by mv_software.py
When mythzoneminder is installed via the service menu  mv_software.py handles the details of auto configuration.
